Build #15 for Buster-0.1.1

[all reports]

Package Buster-0.1.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-10-24 14:43:19.069161 UTC
Compiler ghc-8.0.1.20160701
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: Buster-0.1.1 (user goal)
trying: deepseq-1.4.2.0/installed-1.4... (dependency of
time-1.6.0.1/installed-1.6...)
next goal: http-types (dependency of Buster-0.1.1)
rejecting: http-types-0.9.1, http-types-0.9, http-types-0.8.6,
http-types-0.8.5, http-types-0.8.4, http-types-0.8.3, http-types-0.8.2,
http-types-0.8.1, http-types-0.8.0 (conflict: Buster => http-types==0.7.*)
rejecting: http-types-0.7.3.0.1, http-types-0.7.3, http-types-0.7.2,
http-types-0.7.1, http-types-0.7.0 (conflict: deepseq =>
array==0.5.1.1/installed-0.5..., http-types => array>=0.2 && <0.5)
rejecting: http-types-0.6.11, http-types-0.6.10, http-types-0.6.9,
http-types-0.6.8, http-types-0.6.7, http-types-0.6.6, http-types-0.6.5.1,
http-types-0.6.5, http-types-0.6.4, http-types-0.6.3, http-types-0.6.2,
http-types-0.6.1, http-types-0.6.0.1, http-types-0.6.0, http-types-0.5.3,
http-types-0.5.2, http-types-0.5.1, http-types-0.5, http-types-0.4.1,
http-types-0.4.0, http-types-0.3.1, http-types-0.3.0, http-types-0.2.0,
http-types-0.1.1, http-types-0.1 (conflict: Buster => http-types==0.7.*)
Dependency tree exhaustively searched.